[Dictionary Source]
# Translators: Do not translate the Name key
Name[be]=spanish
Name[ca]=castellà
Name[cs]=spanish
Name[da]=spanish
Name[de]=Spanisch
Name[el]=ισπανικά
Name[es]=spanish
Name[eu]=spanish
Name[fa]=spanish
Name[fi]=spanish
Name[fr]=spanish
Name[fur]=spanish
Name[gl]=spanish
Name[hr]=spanish
Name[hu]=spanish
Name[id]=spanish
Name[it]=spanish
Name[kk]=spanish
Name[ko]=spanish
Name[lt]=spanish
Name[lv]=spanish
Name[nl]=spaans
Name[pl]=spanish
Name[pt_BR]=spanish
Name[ru]=spanish
Name[sk]=spanish
Name[sr]=spanish
Name[sr@latin]=spanish
Name[sv]=spanish
Name[tr]=spanish
Name[zh_TW]=spanish
Name=spanish
Comment[af]=Spaanse woordeboeke
Comment[ar]=قواميس أسبانية
Comment[as]=স্প্যানিশ অভিধানসমূহ
Comment[ast]=Diccionariu d'español
Comment[be]=Іспанскія слоўнікі
Comment[be@latin]=Hišpanskija słoŭniki
Comment[bg]=Испански речници
Comment[bn]=স্প্যানিশ অভিধান
Comment[bn_IN]=স্প্যানিশ অভিধান
Comment[br]=Geriadurioù spagnolek
Comment[bs]=Španski rječnici
Comment[ca]=Diccionaris de castellà
Comment[ca@valencia]=Diccionaris espanyols
Comment[crh]=İspanyolca Sözlükler
Comment[cs]=Španělské slovníky
Comment[cy]=Geiriaduron Sbaeneg
Comment[da]=Spansk-ordbøger
Comment[de]=Spanische Wörterbücher
Comment[dz]=སི་པེ་ནིཤ་ཚིག་མཛོད་ཚུ།
Comment[el]=Ισπανικά λεξικά
Comment[en_CA]=Spanish Dictionaries
Comment[en_GB]=Spanish Dictionaries
Comment[en@shaw]=𐑕𐑐𐑨𐑯𐑦𐑖 𐑛𐑦𐑒𐑖𐑩𐑯𐑼𐑦𐑟
Comment[eo]=Hispanaj vortaroj
Comment[es]=Diccionario de español
Comment[et]=Hispaaniakeelsed sõnaraamatud
Comment[eu]=Gaztelerako hiztegiak
Comment[fa]=لغت‌نامه‌های اسپانیایی
Comment[fi]=Espanjankieliset sanakirjat
Comment[fr]=Dictionnaires Espagnols
Comment[fur]=Dizionaris spagnui
Comment[ga]=Foclóirí Spáinnise
Comment[gd]=Faclairean na Spàinntis
Comment[gl]=Dicionarios de español
Comment[gu]=સ્પેનીશ શબ્દકોષો
Comment[he]=מילונים ספרדיים
Comment[hi]=स्पैनिश शब्दकोश
Comment[hr]=Španjolski rječnici
Comment[hu]=Spanyol szótárak
Comment[id]=Kamus Spanyol
Comment[is]=Spænsk orðasöfn
Comment[it]=Dizionari spagnoli
Comment[ja]=スペイン語の辞書
Comment[ka]=ესპანური ლექსიკონები
Comment[kk]=Испан сөздіктері
Comment[km]=វចនានុក្រម​អេស្ប៉ាញ
Comment[kn]=ಸ್ಪ್ಯಾನಿಶ್ ಶಬ್ಧಕೋಶಗಳು
Comment[ko]=스페인어 사전
Comment[ku]=Ferhengên Spanî
Comment[lt]=Ispaniški žodynai
Comment[lv]=Spāņu vārdnīcas
Comment[mai]=स्पैनिश शब्दकोश
Comment[mg]=Rakibolana Espaniola
Comment[mk]=Шпански речници
Comment[ml]=സ്പാനിഷ് നിഘണ്ടു
Comment[mr]=स्पॅनिश शब्दकोश
Comment[nb]=Spanske ordbøker
Comment[ne]=स्पेनी शब्दकोश
Comment[nl]=Spaanse woordenboeken
Comment[nn]=Spanske ordbøker
Comment[oc]=Diccionaris espanhòls
Comment[or]=ସ୍ପାନିଶ ଅଭିଧାନ
Comment[pa]=ਸਪੇਨੀ ਡਿਕਸ਼ਨਰੀ
Comment[pl]=Słowniki hiszpańskie
Comment[ps]=سپېنېش ويېپانګې
Comment[pt]=Dicionários de Espanhol
Comment[pt_BR]=Dicionários de espanhol
Comment[ro]=Dicționare spaniole
Comment[ru]=Испанские словари
Comment[si]=ස්පාඤ්ඤ ශබ්දකෝෂය
Comment[sk]=španielske slovníky
Comment[sl]=Španski slovarji
Comment[sr]=Шпански речници
Comment[sr@latin]=Španski rečnici
Comment[sv]=Spanska ordböcker
Comment[ta]=ஸ்பானிஷ் அகராதிகள்
Comment[te]=స్పానిష్ నిఘంటువులు
Comment[tg]=Луғатҳои испанӣ
Comment[th]=พจนานุกรมสเปน
Comment[tr]=İspanyolca Sözlükler
Comment[ug]=ئىسپانچە لۇغەتلەر
Comment[uk]=Іспанські словники
Comment[vi]=Từ điển tiếng Tây Ban Nha
Comment[zh_CN]=西班牙语字典
Comment[zh_HK]=西班牙文字典
Comment[zh_TW]=西班牙文字典
Comment=Spanish Dictionaries
Transport=dictd
Hostname=es.dict.org
Port=2628
